/* ==== from style.css ==== */
html {
  font-family: sans-serif; /* 1 */
  line-height: 1.15; /* 2 */
  -ms-text-size-adjust: 100%; /* 3 */
  -webkit-text-size-adjust: 100%; /* 3 */
}
body {
  margin: 0;
}
article,
aside,
footer,
header,
nav,
section {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
figcaption,
figure,
main { /* 1 */
  display: block;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
audio,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}
button,
input { /* 1 */
  overflow: visible;
}
button,
select { /* 1 */
  text-transform: none;
}
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
progress {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
details, /* 1 */
menu {
  display: block;
}
summary {
  display: list-item;
}
canvas {
  display: inline-block;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
:root,
[data-bs-theme=light] {
  --bs-blue: #337ab7;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-black: #000;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #337ab7;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: 51, 122, 183;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-primary-text-emphasis: #143149;
  --bs-secondary-text-emphasis: #2b2f32;
  --bs-success-text-emphasis: #0a3622;
  --bs-info-text-emphasis: #055160;
  --bs-warning-text-emphasis: #664d03;
  --bs-danger-text-emphasis: #58151c;
  --bs-light-text-emphasis: #495057;
  --bs-dark-text-emphasis: #495057;
  --bs-primary-bg-subtle: #d6e4f1;
  --bs-secondary-bg-subtle: #e2e3e5;
  --bs-success-bg-subtle: #d1e7dd;
  --bs-info-bg-subtle: #cff4fc;
  --bs-warning-bg-subtle: #fff3cd;
  --bs-danger-bg-subtle: #f8d7da;
  --bs-light-bg-subtle: #fcfcfd;
  --bs-dark-bg-subtle: #ced4da;
  --bs-primary-border-subtle: #adcae2;
  --bs-secondary-border-subtle: #c4c8cb;
  --bs-success-border-subtle: #a3cfbb;
  --bs-info-border-subtle: #9eeaf9;
  --bs-warning-border-subtle: #ffe69c;
  --bs-danger-border-subtle: #f1aeb5;
  --bs-light-border-subtle: #e9ecef;
  --bs-dark-border-subtle: #adb5bd;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-font-sans-serif: Roboto, "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 0.875rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.42857142;
  --bs-body-color: #212529;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg: #fff;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-emphasis-color: #000;
  --bs-emphasis-color-rgb: 0, 0, 0;
  --bs-secondary-color: rgba(33, 37, 41, 0.75);
  --bs-secondary-color-rgb: 33, 37, 41;
  --bs-secondary-bg: #e9ecef;
  --bs-secondary-bg-rgb: 233, 236, 239;
  --bs-tertiary-color: rgba(33, 37, 41, 0.5);
  --bs-tertiary-color-rgb: 33, 37, 41;
  --bs-tertiary-bg: #f8f9fa;
  --bs-tertiary-bg-rgb: 248, 249, 250;
  --bs-heading-color: inherit;
  --bs-link-color: #337ab7;
  --bs-link-color-rgb: 51, 122, 183;
  --bs-link-decoration: underline;
  --bs-link-hover-color: #296292;
  --bs-link-hover-color-rgb: 41, 98, 146;
  --bs-code-color: #d63384;
  --bs-highlight-color: #212529;
  --bs-highlight-bg: #fff3cd;
  --bs-border-width: 1px;
  --bs-border-style: solid;
  --bs-border-color: #dee2e6;
  --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
  --bs-border-radius: 0.375rem;
  --bs-border-radius-sm: 0.25rem;
  --bs-border-radius-lg: 0.5rem;
  --bs-border-radius-xl: 1rem;
  --bs-border-radius-xxl: 2rem;
  --bs-border-radius-2xl: var(--bs-border-radius-xxl);
  --bs-border-radius-pill: 50rem;
  --bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
  --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  --bs-focus-ring-width: 0.25rem;
  --bs-focus-ring-opacity: 0.25;
  --bs-focus-ring-color: rgba(51, 122, 183, 0.25);
  --bs-form-valid-color: #198754;
  --bs-form-valid-border-color: #198754;
  --bs-form-invalid-color: #dc3545;
  --bs-form-invalid-border-color: #dc3545;
}
[data-bs-theme=dark] {
  color-scheme: dark;
  --bs-body-color: #dee2e6;
  --bs-body-color-rgb: 222, 226, 230;
  --bs-body-bg: #212529;
  --bs-body-bg-rgb: 33, 37, 41;
  --bs-emphasis-color: #fff;
  --bs-emphasis-color-rgb: 255, 255, 255;
  --bs-secondary-color: rgba(222, 226, 230, 0.75);
  --bs-secondary-color-rgb: 222, 226, 230;
  --bs-secondary-bg: #343a40;
  --bs-secondary-bg-rgb: 52, 58, 64;
  --bs-tertiary-color: rgba(222, 226, 230, 0.5);
  --bs-tertiary-color-rgb: 222, 226, 230;
  --bs-tertiary-bg: #2b3035;
  --bs-tertiary-bg-rgb: 43, 48, 53;
  --bs-primary-text-emphasis: #85afd4;
  --bs-secondary-text-emphasis: #a7acb1;
  --bs-success-text-emphasis: #75b798;
  --bs-info-text-emphasis: #6edff6;
  --bs-warning-text-emphasis: #ffda6a;
  --bs-danger-text-emphasis: #ea868f;
  --bs-light-text-emphasis: #f8f9fa;
  --bs-dark-text-emphasis: #dee2e6;
  --bs-primary-bg-subtle: #0a1825;
  --bs-secondary-bg-subtle: #161719;
  --bs-success-bg-subtle: #051b11;
  --bs-info-bg-subtle: #032830;
  --bs-warning-bg-subtle: #332701;
  --bs-danger-bg-subtle: #2c0b0e;
  --bs-light-bg-subtle: #343a40;
  --bs-dark-bg-subtle: #1a1d20;
  --bs-primary-border-subtle: #1f496e;
  --bs-secondary-border-subtle: #41464b;
  --bs-success-border-subtle: #0f5132;
  --bs-info-border-subtle: #087990;
  --bs-warning-border-subtle: #997404;
  --bs-danger-border-subtle: #842029;
  --bs-light-border-subtle: #495057;
  --bs-dark-border-subtle: #343a40;
  --bs-heading-color: inherit;
  --bs-link-color: #85afd4;
  --bs-link-hover-color: #9dbfdd;
  --bs-link-color-rgb: 133, 175, 212;
  --bs-link-hover-color-rgb: 157, 191, 221;
  --bs-code-color: #e685b5;
  --bs-highlight-color: #dee2e6;
  --bs-highlight-bg: #664d03;
  --bs-border-color: #495057;
  --bs-border-color-translucent: rgba(255, 255, 255, 0.15);
  --bs-form-valid-color: #75b798;
  --bs-form-valid-border-color: #75b798;
  --bs-form-invalid-color: #ea868f;
  --bs-form-invalid-border-color: #ea868f;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
hr {
  margin: 1rem 0;
  color: inherit;
  border: 0;
  border-top: var(--bs-border-width) solid;
  opacity: 0.25;
}
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: var(--bs-heading-color);
}
h1, .h1 {
  font-size: calc(1.34375rem + 1.125vw);
}
h2, .h2 {
  font-size: calc(1.3rem + 0.6vw);
}
h3, .h3 {
  font-size: calc(1.278125rem + 0.3375vw);
}
h4, .h4 {
  font-size: calc(1.25625rem + 0.075vw);
}
h5, .h5 {
  font-size: 1.09375rem;
}
h6, .h6 {
  font-size: 0.875rem;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  cursor: help;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}
ol,
ul {
  padding-left: 2rem;
}
ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}
ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}
dt {
  font-weight: 700;
}
dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}
blockquote {
  margin: 0 0 1rem;
}
b,
strong {
  font-weight: bolder;
}
small, .small {
  font-size: 0.875em;
}
mark, .mark {
  padding: 0.1875em;
  color: var(--bs-highlight-color);
  background-color: var(--bs-highlight-bg);
}
sub,
sup {
  position: relative;
  font-size: 0.75em;
  line-height: 0;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
a {
  color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
  text-decoration: underline;
}
a:hover {
  --bs-link-color-rgb: var(--bs-link-hover-color-rgb);
}
a:not([href]):not([class]), a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}
pre,
code,
kbd,
samp {
  font-family: var(--bs-font-monospace);
  font-size: 1em;
}
pre {
  display: block;
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  font-size: 0.875em;
}
pre code {
  font-size: inherit;
  color: inherit;
  word-break: normal;
}
code {
  font-size: 0.875em;
  color: var(--bs-code-color);
  word-wrap: break-word;
}
a > code {
  color: inherit;
}
kbd {
  padding: 0.1875rem 0.375rem;
  font-size: 0.875em;
  color: var(--bs-body-bg);
  background-color: var(--bs-body-color);
  border-radius: 0.25rem;
}
kbd kbd {
  padding: 0;
  font-size: 1em;
}
figure {
  margin: 0 0 1rem;
}
img,
svg {
  vertical-align: middle;
}
table {
  caption-side: bottom;
  border-collapse: collapse;
}
caption {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: var(--bs-secondary-color);
  text-align: left;
}
th {
  text-align: inherit;
  text-align: -webkit-match-parent;
}
thead,
tbody,
tfoot,
tr,
td,
th {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}
label {
  display: inline-block;
}
button {
  border-radius: 0;
}
button:focus:not(:focus-visible) {
  outline: 0;
}
input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
button,
select {
  text-transform: none;
}
[role=button] {
  cursor: pointer;
}
select {
  word-wrap: normal;
}
select:disabled {
  opacity: 1;
}
[list]:not([type=date]):not([type=datetime-local]):not([type=month]):not([type=week]):not([type=time])::-webkit-calendar-picker-indicator {
  display: none !important;
}
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}
button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}
::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
textarea {
  resize: vertical;
}
fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
legend {
  float: left;
  width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: calc(1.275rem + 0.3vw);
  line-height: inherit;
}
legend + * {
  clear: left;
}
::-webkit-datetime-edit-fields-wrapper,
::-webkit-datetime-edit-text,
::-webkit-datetime-edit-minute,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-year-field {
  padding: 0;
}
::-webkit-inner-spin-button {
  height: auto;
}
[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-color-swatch-wrapper {
  padding: 0;
}
::file-selector-button {
  font: inherit;
  -webkit-appearance: button;
}
output {
  display: inline-block;
}
iframe {
  border: 0;
}
summary {
  display: list-item;
  cursor: pointer;
}
progress {
  vertical-align: baseline;
}
[hidden] {
  display: none !important;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}
:root {
  --bs-breakpoint-xs: 0;
  --bs-breakpoint-sm: 576px;
  --bs-breakpoint-md: 768px;
  --bs-breakpoint-lg: 992px;
  --bs-breakpoint-xl: 1200px;
  --bs-breakpoint-xxl: 1400px;
}
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}
.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}
.col {
  flex: 1 0 0%;
}
.navbar > .container,
.navbar > .container-fluid,
.navbar > .container-sm,
.navbar > .container-md,
.navbar > .container-lg,
.navbar > .container-xl,
.navbar > .container-xxl {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
}
body {
  color: #525263;
  transition: z-index 0ms 5.28455ms;
  background: #f6f6f6;
  margin: 0;
}
a {
  text-decoration: none;
}
pre {
  background-color: transparent;
  border: none;
  padding: 16px 0;
}
p {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}
h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 500;
}
.ec-layoutRole {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 100vh;
  min-height: 100dvh;
  transition: transform 0.3s;
  background: #fff;
}
.ec-layoutRole .ec-layoutRole__contentTop {
  padding: 0;
}
.ec-layoutRole .ec-layoutRole__contents {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1150px;
  display: flex;
  flex-wrap: nowrap;
  flex-grow: 1;
}
.ec-layoutRole .ec-layoutRole__main {
  width: 100%;
}
.ec-layoutRole .ec-layoutRole__mainWithColumn {
  width: 100%;
}
.ec-layoutRole .ec-layoutRole__mainBetweenColumn {
  width: 100%;
}
.ec-layoutRole .ec-layoutRole__left, .ec-layoutRole .ec-layoutRole__right {
  display: none;
}
.ec-headerNavSP .fas {
  vertical-align: top;
}
.ec-drawerRoleClose .fas {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 576px) {
  .container-sm, .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container-md, .container-sm, .container {
    max-width: 720px;
  }
  .d-md-none {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) {
  .ec-layoutRole .ec-layoutRole__mainWithColumn {
    width: 75%;
  }
  .ec-layoutRole .ec-layoutRole__mainBetweenColumn {
    width: 50%;
  }
  .ec-layoutRole .ec-layoutRole__left, .ec-layoutRole .ec-layoutRole__right {
    display: block;
    width: 25%;
  }
}
@media (min-width: 992px) {
  .container-lg, .container-md, .container-sm, .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 2.1875rem;
  }
  h2, .h2 {
    font-size: 1.75rem;
  }
  h3, .h3 {
    font-size: 1.53125rem;
  }
  h4, .h4 {
    font-size: 1.3125rem;
  }
  legend {
    font-size: 1.5rem;
  }
  .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1320px;
  }
}
@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

/* ==== from common.css ==== */
body {
  color: #000;
  font-size: 14px;
  /* font-family: "Poppins", sans-serif; */
  font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN W6", "游ゴシック Medium", "Yu Gothic Medium", Roboto, Arial, "メイリオ", Meiryo, sans-serif;
  line-height: normal;
  font-weight: 400;
  letter-spacing: 0.5px;
}
body, html {
  height: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  margin: 0;
  padding: 0;
  font-weight: 600;
  line-height: normal;
}
a {
  color: #000;
  display: inline-block;
  text-decoration: none;
}
a:hover {
  color: #f5ab1e;
  text-decoration: none;
}
a, a:hover {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
img {
  backface-visibility: hidden;
}
span {
  /* display: inline-block; */
}
button {
  padding: 0;
  border: none;
  cursor: pointer;
}
button,
button:hover {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
button,
button:focus,
a:focus {
  outline: none;
  box-shadow: none;
}
p {
  line-height: 25px;
  margin-bottom: 0px;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
input,
select,
textarea {
  padding: 10px 15px;
  border: 1px solid #e2e2e2;
  border-radius: 0;
}
input:focus,
select:focus,
textarea:focus {
  outline: none;
  border: 1px solid #e2e2e2;
  box-shadow: none;
}
svg path {
  transition: 0.3s ease-in-out 0s;
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
  font-size: 2.7rem;
  width: 0.6em;
  height: auto;
  z-index: 2;
  transform: none;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 1;
  background: #fff !important;
}
.slick-slider .slick-prev {
  left: -0.85em;
}
.slick-slider .slick-next {
  right: -0.85em;
}
.slick-slider .slick-prev:before,
.slick-slider .slick-next:before {
  font-family: "Font Awesome 6 Free";
  color: #333;
  opacity: 1;
  font-size: 0.7em;
}
.slick-slider .slick-prev:before {
  content: "\f104";
}
.slick-slider .slick-next:before {
  content: "\f105";
}
@media screen and (max-width: 767px) {
  .slick-slider .slick-prev,
  .slick-slider .slick-next {
    font-size: 2rem;
  }
  .slick-slider .slick-prev {
    left: -0.7em;
  }
  .slick-slider .slick-next {
    right: -0.7em;
  }
}
.slick-slider.js-foot-calendarSlider {
  max-width: 100%;
}
.slick-slider.js-foot-calendarSlider .slick-prev,
.slick-slider.js-foot-calendarSlider .slick-next {
  font-size: 2rem;
  top: 0.5rem;
  z-index: 1;
  bottom: auto;
  background: transparent !important;
}
.slick-slider.js-foot-calendarSlider .slick-prev { left: 0; }
.slick-slider.js-foot-calendarSlider .slick-next { right: 0; }
.slick-slider.js-foot-calendarSlider .slick-prev:before,
.slick-slider.js-foot-calendarSlider .slick-next:before {
  font-family: FontAwesome;
  color: #fff;
}
.slick-slider.js-foot-calendarSlider .slick-prev:before { content: "\f104"; }
.slick-slider.js-foot-calendarSlider .slick-next:before { content: "\f105"; }
.container {
  max-width: 1264px;
}
.container--slide02 {
  max-width: 1100px;
  padding-left: 50px;
  padding-right: 50px;
}
@media (max-width: 1199px) {
  .container {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
  .container--slide02 {
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (max-width: 767px) {
  .container {
    padding-left: 12px;
    padding-right: 12px;
  }
  .container--slide02 {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.section-title h2,
.section-title .h2style {
  font-size: 1.875rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 2.5rem;
  line-height: 1.5;
}
.section-title h2 .-small,
.section-title .h2style .-small {
  font-size: 0.8em;
}
.section-title .-small {
    font-size: 1.125rem;
    font-weight: 400;
}
@media (max-width: 767px) {
  .section-title h2,
  .section-title .h2style {
    font-size: 20px;
    margin-bottom: 1.25rem;
  }
}
.ec-blogCard .slick-list {
  margin: 0 -1.5625rem;
}
.ec-blogCard .slick-slide {
  margin: 0 1.5625rem;
}
@media screen and (max-width: 1199px) {
  .ec-blogCard .slick-list {
    margin: 0 -0.9375rem;
  }
  .ec-blogCard .slick-slide {
    margin: 0 0.9375rem;
  }
}
@media screen and (max-width: 767px) {
  .ec-blogCard .slick-list {
    margin: 0 -0.5rem;
  }
  .ec-blogCard .slick-slide {
    margin: 0 0.5rem;
  }
}
body {
  color: #000;
}
.ec-layoutRole .ec-layoutRole__contents {
  max-width: none;
  padding-bottom: 6.25rem;
}
.front_page .ec-layoutRole .ec-layoutRole__contents {
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .ec-layoutRole .ec-layoutRole__contents {
    padding-bottom: 3.75rem;
  }
}
.ec-section-mb {
  margin-bottom: 6.25rem !important;
}
.ec-section-mb--2 {
  margin-bottom: 3.75rem !important;
}
@media (max-width: 767px) {
  .ec-section-mb,
  .ec-section-mb-sp {
    margin-bottom: 2.5rem !important;
  }
  .ec-section-mb--2 {
    margin-bottom: 1.875rem !important;
  }
}

/* ==== from custom_style.css ==== */
.slider {
  overflow-x: hidden;
  width: 100%;
}
.container--homeslider {
  max-width: 100%;
  width: 100%;
  padding: 0;
}
.slider .home-slider__outer {
  aspect-ratio: 1400/583;
  width: 100%;
}
.slider .home-slider {
  opacity: 0;
  transition: ease opacity 0.3s;
}
.slider .home-slider.slick-initialized {
  opacity: 1;
}
.home-slider .items a {
  width: 100%;
}
.home-slider .items img {
  width: 100%;
  height: auto;
  display: block;
}
.home-slider .owl-item.active.center {
  opacity: 1;
}
.home-slider.slick-slider .slick-arrow {
  background: transparent !important;
  width: 0.85em;
}
.home-slider.slick-slider .slick-arrow:before {
  display: grid;
  color: #009991;
  place-content: center;
  height: 3em;
  background: rgba(255,255,255,0.7) !important;
}
.home-slider-thumb {
  margin: 1rem 0 0;
  opacity: 0;
  transition: ease opacity 0.3s;
}
.home-slider-thumb.slick-initialized {
  opacity: 1;
}
.home-slider-thumb .items {
  position: relative;
  display: block;
}
.home-slider-thumb .items img {
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .slider .home-slider__outer {
    height: 101.6vw;
  }
  .home-slider-thumb {
    margin: 1rem auto 0;
  }
  .home-slider-thumb .items {
    /* padding: 0 2px; */
  }
  .home-slider-thumb .items img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}
.container--homeslider {
  max-width: 1240px;
}
.container--homeslider-thumb {
  max-width: 1240px;
}
@media (max-width: 1399px) {
  .home-slider.slick-slider .slick-prev {
    left: 0;
  }
  .home-slider.slick-slider .slick-next {
    right: 0;
  }
}
@media (max-width: 1199px) {
  .container--homeslider {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .home-slider-thumb {
    margin: 0.5rem 0 0;
    /* padding: 0 1.5rem; */
    /* aspect-ratio: 315 / 41; */
    height: 13vw;
    gap: 0.5rem;
  }
  .container--homeslider-thumb {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.slider .home-slider .slick-list {
  overflow: visible;
  padding: 0;
}
.slider .home-slider .slick-slide {
  opacity: 0.3;
  transition: ease all 0.6s;
  pointer-events: none;
}
.slider .home-slider .slick-slide.slick-current {
  opacity: 1;
  pointer-events: initial;
}
.home-slider-thumb {
  line-height: 0;
}
.home-slider-thumb .slick-list {
  margin: 0 -5px;
}
.home-slider-thumb .slick-track:not(:has(.slick-slide:nth-child(6))) {
  transform: translate3d(0, 0px, 0px) !important;
}
.home-slider-thumb .slick-slide {
  margin: 0 5px;
  opacity: 0.4;
  transition: ease all 0.3s;
  position: relative;
  cursor: pointer;
}
.home-slider-thumb .slick-slide.slick-current {
  opacity: 1;
}
.home-slider-thumb .slick-slide.slick-current:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border: 5px solid #ff99af;
}
.home-slider-thumb .slick-slide img {
  display: block;
}
@media (max-width: 767px) {
  .home-slider-thumb .slick-slide.slick-current:after {
    border-width: 2px;
  }
}
.category-img1 .home-category .h-cate,
.category-img1 .home-ranking-slider .h-cate {
  text-align: center;
}
.category-img1 .home-category .h-cate .c-img a span {
  color: #fff;
  font-size: 14px;
  position: absolute;
  bottom: 50%;
  transform: translateY(50%);
  right: 0px;
  left: 0px;
  opacity: 0;
  visibility: hidden;
}
.category-img1 .home-category .h-cate:hover .c-img a span {
  opacity: 1;
  visibility: visible;
}
.category-img1 .home-category .h-cate .c-img a span,
.category-img1 .home-category .h-cate:hover .c-img a span {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.category-img1 .home-category .h-cate span.cat-num {
  margin-top: 3px;
  display: inline-block;
}
.home-category.owl-carousel .owl-nav,
.home-ranking-slider.owl-carousel .owl-nav {
  margin-top: 0;
}
.home-category.owl-carousel .owl-nav button,
.home-ranking-slider.owl-carousel .owl-nav button,
.h-t-products1 .trending-products .owl-nav button,
.testimonial-bg1 .testi-m .owl-nav button {
  position: absolute;
  bottom: 50%;
  transform: translateY(50%);
  color: #333;
  font-size: min(10vw, 2.5rem);
  margin: 0;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  /* opacity: 0;
  visibility: hidden; */
}
.category-img1 .home-category .owl-nav button.owl-prev {
  left: 0;
}
.category-img1 .home-category .owl-nav button.owl-next {
  right: 0;
}
.h-t-products1 .trending-products .owl-nav button.owl-prev,
.home-ranking-slider.owl-carousel .owl-nav button.owl-prev,
.testimonial-bg1 .testi-m .owl-nav button.owl-prev {
  left: -1rem;
  justify-content: flex-start;
}
.h-t-products1 .trending-products .owl-nav button.owl-next,
.home-ranking-slider.owl-carousel .owl-nav button.owl-next,
.testimonial-bg1 .testi-m .owl-nav button.owl-next {
  right: -1rem;
  justify-content: flex-end;
}
@media screen and (max-width: 767px) {
  .h-t-products1 .trending-products .owl-nav button.owl-prev,
  .home-ranking-slider.owl-carousel .owl-nav button.owl-prev,
  .testimonial-bg1 .testi-m .owl-nav button.owl-prev {
    left: -0.25rem;
  }
  .h-t-products1 .trending-products .owl-nav button.owl-next,
  .home-ranking-slider.owl-carousel .owl-nav button.owl-next,
  .testimonial-bg1 .testi-m .owl-nav button.owl-next {
    right: -0.25rem;
  }
}
.slider {
  overflow-x: hidden;
}
.slider .home-slider.owl-carousel .owl-stage-outer {
  overflow: visible;
}
.slider .home-slider .img-back {
  width: 100%;
  aspect-ratio: 13/5;
  /* height: 650px; */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.slider .home-slider .img-back .h-s-content {
  position: absolute;
  bottom: 50%;
  transform: translateY(50%);
  width: 55%;
}
.slider .home-slider .img-back .h-s-content.slide-c-l {
  left: 10%;
}
.slider .home-slider .img-back .h-s-content.slide-c-r {
  right: 10%;
  text-align: right;
}
.slider .home-slider .img-back .h-s-content.slide-c-c {
  left: 10%;
  right: 10%;
  margin: 0 auto;
  text-align: center;
}
.slider .home-slider .owl-item.active .img-back .h-s-content span,
.slider .home-slider .owl-item.active .img-back .h-s-content h1,
.slider .home-slider .owl-item.active .img-back .h-s-content a {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.slider .home-slider .owl-item.active .img-back .h-s-content span {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  -webkit-animation-delay: 0.7s;
  animation-duration: 0.7s;
}
.slider .home-slider .owl-item.active .img-back .h-s-content h1 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-delay: 1s;
  animation-duration: 1s;
}
.slider .home-slider .owl-item.active .img-back .h-s-content a {
  -webkit-animation-delay: 1.3s;
  animation-delay: 1.3s;
  -webkit-animation-duration: 1.3s;
  animation-duration: 1.3s;
}
.slider .home-slider .img-back .h-s-content span {
  font-size: 20px;
  font-weight: 600;
}
.slider .home-slider .img-back .h-s-content h1 {
  font-size: 50px;
  margin-top: 12px;
}
.slider .home-slider .img-back .h-s-content a {
  margin-top: 19px;
}
.slider .home-slider.owl-theme .owl-nav {
  margin-top: 0px;
}
.slider .home-slider .owl-nav button {
  background-color: #f5ab1e;
  color: #fff;
  border: 2px solid #f5ab1e;
  position: absolute;
  bottom: 50%;
  transform: translateY(50%);
  font-size: 18px;
  width: 38px;
  height: 38px;
  margin: 0;
  border-radius: 100%;
}
.slider .home-slider .owl-nav button.owl-prev {
  left: 30px;
}
.slider .home-slider .owl-nav button.owl-next {
  right: 30px;
}
.slider .home-slider .owl-nav button:hover {
  background-color: transparent;
  color: #f5ab1e;
}
.slider .home-slider .owl-dots {
  position: absolute;
  bottom: 10px;
  right: 0px;
  left: 0px;
  line-height: 0px;
}
.slider .home-slider .owl-dots button {
  margin-right: 10px;
}
.slider .home-slider .owl-dots button:last-child {
  margin-right: 0px;
}
.slider .home-slider .owl-dots button.owl-dot span {
  width: 6px;
  height: 6px;
  margin: 0px;
  background-color: #f5ab1e;
  border-radius: 50%;
}
.slider .home-slider .owl-dots button.owl-dot.active span,
.slider .home-slider .owl-dots button.owl-dot:hover span {
  background-color: #000000;
}
.slider .owl-theme .owl-nav .disabled {
  opacity: 1;
}
.home-slider-thumb {
  margin: 1rem 0 0;
}
.home-slider-thumb .owl-item {
  transition: ease all 0.3s;
  opacity: 0.4;
  cursor: pointer;
}
.home-slider-thumb .owl-item.current {
  opacity: 1;
}
.home-slider-thumb .items {
  position: relative;
  display: block;
}
.home-slider-thumb .items img {
  max-width: 100%;
  height: auto;
}
.home-slider-thumb .items span {
  position: absolute;
  display: grid;
  place-items: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
@media (max-width: 1199px) {
  .slider .home-slider .img-back {
    /* height: 450px; */
  }
  .slider .home-slider .img-back .h-s-content span {
    font-size: 18px;
  }
  .slider .home-slider .img-back .h-s-content h1 {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .slider .home-slider .img-back .h-s-content {
    bottom: 35%;
    width: 60%;
    transform: translateY(35%);
  }
  .slider .home-slider .img-back .h-s-content.slide-c-r {
    right: 8%;
  }
  .slider .home-slider .img-back .h-s-content h1 {
    font-size: 35px;
    margin-top: 9px;
  }
  .slider .home-slider .img-back .h-s-content a {
    margin-top: 16px;
  }
  .slider .home-slider .owl-nav button.owl-prev {
    left: 20px;
  }
  .slider .home-slider .owl-nav button.owl-next {
    right: 20px;
  }
}
@media (max-width: 1199px) {
  .container--homeslider {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .slider .home-slider {
    width: 100%;
  }
  .slider .home-slider .img-back {
    aspect-ratio: 1/1;
    height: auto;
  }
  .slider .home-slider.owl-carousel .owl-item:nth-child(1) .img-back {
    background-position: right 60% bottom;
  }
  .slider .home-slider.owl-carousel .owl-item:nth-child(2) .img-back {
    background-position: left 65% bottom;
  }
  .slider .home-slider .img-back .h-s-content {
    width: 80%;
    bottom: 40%;
    transform: translateY(40%);
  }
  .slider .home-slider .img-back .h-s-content.slide-c-l {
    left: 5%;
  }
  .slider .home-slider .img-back .h-s-content.slide-c-r {
    right: 5%;
  }
  .slider .home-slider .img-back .h-s-content.slide-c-c {
    left: 5%;
    right: 5%;
  }
  .slider .home-slider .img-back .h-s-content span {
    font-size: 16px;
  }
  .slider .home-slider .img-back .h-s-content h1 {
    font-size: 28px;
    margin-top: 13px;
  }
  .slider .home-slider .img-back .h-s-content a {
    margin-top: 18px;
  }
  .slider .home-slider.owl-theme .owl-nav {
    display: none;
  }
  .home-slider-thumb {
    margin: 0.5rem 0 0;
    /* padding: 0 1.5rem; */
    gap: 0.5rem;
  }
}
.ec-homePromary {
  line-height: 0;
  opacity: 0;
  transition: ease opacity 0.3s;
}
.ec-homePromary.slick-initialized {
  opacity: 1;
}
.container--prime-slider {
  max-width: calc(1276px + 1.5rem);
  padding-right: 50px;
  padding-left: 50px;
}
.ec-homePromary__item {
  text-align: center;
  overflow: hidden;
  border-radius: min(0.8vw, 0.625rem);
}
.ec-homePromary__item a {
  width: 100%;
}
.ec-homePromary__item img {
  display: inline-block;
  vertical-align: bottom;
  width: 100%;
  height: auto;
  
}
.ec-homePromary .slick-slide {
    margin: 0 min(1vw ,0.75rem);
}
@media screen and (max-width: 767px) {
  .ec-homePromary--01 {
    /* aspect-ratio: 315 / 107; */
    height: 29vw;
  }
  .container--prime-slider {
    padding-left: 30px;
    padding-right: 30px;
  }
  .ec-homePromary__item {
    border-radius: 1.9vw;
  }
}
.ec-homeRanking {
  /* margin-bottom: 3.125rem; */
}
.ec-homeRanking__item {
  position: relative;
}
.ec-homeRanking__item .-price {
  font-size: 1.125rem;
  font-weight: 700;
  color: #009991;
  text-align: center;
}
.ec-homeRanking .-rank {
  position: absolute;
  left: 0;
  top: 0;
  display: grid;
  place-content: center;
  width: 1.63em;
  height: 2.42em;
  padding-bottom: 0.3em;
  color: #333;
  font-weight: 700;
  font-size: 1.1875rem;
  background: #EEEEEE;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 50% 80%, 0 100%);
  z-index: 1;
}
.ec-homeRanking .-rank--1 {
  background: #E9BC00;
  color: #fff;
}
.ec-homeRanking .-rank--2 {
  background: #AFAFB0;
  color: #fff;
}
.ec-homeRanking .-rank--3 {
  background: #E17B34;
  color: #fff;
}
.ec-homeRanking .-name {
  text-align: center;
  font-size: clamp(0.9rem, 1.33vw, 1rem);
  font-weight: 600;
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  line-height: 1.6;
}
@media (max-width: 767px) {
  .ec-homeRanking {
    /* margin-bottom: 1.25rem; */
    height: 38vw;
  }
  .ec-homeRanking .-rank {
    font-size: clamp(0.6875rem, 2.93vw, 1rem);
  }
  .ec-homeRanking .-name {
    font-size: clamp(0.625rem, 2.67vw, 1rem);
    line-height: 1.25;
    margin-top: 0.5em;
  }
  .ec-homeRanking__item .-price {
    font-size: 0.8rem;
  }
}
.ec-homeRanking .slick-list {
  margin: 0 -0.9375rem;
}
.ec-homeRanking .slick-slide {
  margin: 0 0.9375rem;
}
@media (max-width: 767px) {
  .ec-homeRanking .slick-list {
    margin: 0 -0.5rem;
  }
  .ec-homeRanking .slick-slide {
    margin: 0 0.5rem;
  }
}
.ec-sliderItemRole .slick-slider {
  margin-bottom: 0.625rem;
  overflow: hidden;
}
.ec-sliderItemRole .item_visual.slick-initialized {
  opacity: 1;
}
.ec-sliderItemRole .slick-slider {
    margin-bottom: 0;
}
.ec-sliderItemRole .item_nav.slick-initialized {
  opacity: 1;
}
.ec-sliderItemRole .item_nav .slick-list {
  width: 100%;

}
.ec-sliderItemRole .item_nav .slick-track {
  display: flex !important;
  min-width: 100%;
}
.ec-sliderItemRole .item_nav .slick-slide {
  height: auto !important;
}
.ec-sliderItemRole .item_nav .slick-prev,
.ec-sliderItemRole .item_nav .slick-next {
  color: #000;
}
.ec-sliderItemRole .item_nav .slick-prev {
  left: 0;
  scale: -1 1;
}
.ec-sliderItemRole .item_nav .slick-next {
  right: 0;
}
.ec-sliderItemRole .item_nav .slick-prev:before,
.ec-sliderItemRole .item_nav .slick-next:before {
  content: "";
  height: 1rem;
  aspect-ratio: cos(30deg);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #333;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.item_nav.slick-slider {
    padding: 0 1.5rem;
}
.item_nav.slick-slider .slick-slide {
  padding: 0 0.1875rem;
}
.item_nav.slick-slider .slideThumb {
    /* width: auto; */
    padding: 0;
    margin-bottom: 0;
    width: 100%;
    display: block;
}
@media (max-width: 768px) {
  .item_visual.slick-slider {
      margin-bottom: 0;

    }
  .item_nav.slick-slider {
        padding: 0 40px;
        margin-top: 3rem;
    }
}
.item_visual .slick-arrow {
    background: rgba(255,255,255,0.7) !important;
    width: 1.5em;
    height: 1.5em;
    border-radius: 50%;
    font-size: 2.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    right: -0.75em;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding-left: 0.3em !important;
    align-items: center;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
}
.item_visual .slick-arrow.slick-prev {
    right: auto;
    left: -0.75em;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-left: 0 !important;
    padding-right: 0.3em !important;
}
.item_visual .slick-arrow:before {
    content: "";
    height: 1rem;
    aspect-ratio: cos(30deg);
    clip-path: polygon(0 0,100% 50%,0 100%);
    background: #333;
    position: absolute;
    left: 0.4em;
}
.item_visual .slick-arrow.slick-prev {
    scale: -1 1;
    z-index: 1;
}
ecHg101-history__item:last-child {
  margin-bottom: 0;
}
.sake101 .ec-layoutRole .ec-layoutRole__contents {
  padding-bottom: 0;
}
.age_verification-consent.ec-layoutRole {
  background: transparent;
}
.age_verification-consent.ec-layoutRole:before {
  position: absolute;
  content: "";
  background: rgba(255, 255, 255, 0.5);
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  inset: 0;
}
.age_verification-consent.ec-layoutRole .ec-404Role {
  background: transparent;
}
.age_verification-consent.ec-layoutRole .ec-off4Grid {
  display: flex;
  position: absolute;
  inset: 0;
}
.age_verification-consent.ec-layoutRole .ec-off4Grid .ec-off4Grid__cell {
  background: #ffffff;
  width: min(800px, 90%);
  margin: auto;
  border-radius: 0;
  border-radius: 1rem;
  box-shadow: 0 3px 15px rgba(0,0,0,0.25);
  padding: 0 1rem 3.125rem;
  font-size: 1.125rem;
}
.age_verification-consent.ec-layoutRole .ec-404Role .ec-404Role__title {
  font-size: 1.75rem;
}
.age_verification-consent.ec-layoutRole .ec-404Role .ec-reportDescription {
  font-size: 1.1875rem;
  margin: 0.6em auto 1.5em;
}
.age_verification-consent.ec-layoutRole .ec-404Role input[type=checkbox] {
  cursor: pointer;
}
.age_verification-consent.ec-layoutRole .ec-404Role .age_verification-reject {
  display: block;
}
.age_verification-consent.ec-layoutRole .ec-404Role .age_verification-reject:hover {
  color: #ffffff;
}
@media (max-width: 767px) {
  .age_verification-consent.ec-layoutRole .ec-off4Grid .ec-off4Grid__cell {
    font-size: 1rem;
  }
  .age_verification-consent.ec-layoutRole .ec-404Role .ec-404Role__title {
    font-size: 1.5rem;
  }
  .age_verification-consent.ec-layoutRole .ec-404Role .ec-reportDescription {
    font-size: 1rem;
    letter-spacing: 0;
  }
}

